/* global */
html { 
    overflow: scroll;
    height: 100%;
}

body { 
    background: #eeeeee;
    padding: 0px;
    margin: 0px;
    color: #004400;
    font-family: Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
}

a:link {color: #056500; text-decoration: none; }
a:visited {color: #056500; text-decoration: none; }
a:active {color: #056500; text-decoration: none; }

/* margin lefts / margin rights - to centre content */
#main, #links, #footer, #logo, #menu, #content { 
    margin-left: auto;
    margin-right: auto;
}

/* main container */

#main {
    width: 980px;
    background: #d5d5ce url(/UVB/resources/css/styleImages/uvb_background.png) repeat-y;
    color: #002200;
}

/* links at very top with title */
#links {
    width: 960px;
    background: #39573a repeat-x;
    color: #ffe45c;
}

#linkitems { 
    display: inline;
    margin: 2px 5px 0px 0px;
    text-align: right;
    float: right;
}

.titleInfo {
    font-size: 170%;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    padding: 1px 2px 3px 3px;
    text-align: left;
}
.subTitleInfo {
    font-size: 150%;
    font-weight: bold;
    margin: 0px 0px 3px 2px;
    padding: 2px 0px 2px 0px;
}
.agTitleInfo {
    font-size: 137%;
    font-weight: bold;
    margin: 0px -10px 3px -10px;
    padding: 5px 0px 3px 0px;
}

.bodyInfo  {
    background: #dddddd;
    color: #002200;
    padding: 4px 10px 4px 10px;
    border-left: 8px solid #39573a;
    border-right: 8px solid #39573a;
    text-align: justify;
}

.bodyLine {
    background: #d5d5ce;
    border-bottom: 1px solid #39573a;
}

#pubscolumns { 
    padding: 2px 5px 4px 5px;
    margin: auto;
    width: 940px;
    font-size: 100%;
} 

/* logo */
#logo, #stafflogo, #networklogo, #agimpactlogo, #dataaccesslogo, #mirradiancelogo, #pubslogo, #overviewlogo, #instrumentlogo {
    margin: 0px 0px 0px 10px;
    width: 960px;
    height: 90px;
    text-align: left;
    color: #002200;
}
#logolinks a {
    text-decoration: none;
    position: absolute;
}
a#usda {
    margin-left: 57px;
    top: 40px;
    height: 70px;
    width: 102px;
}
a#csu {
    margin-left: 755px;
    top: 40px;
    height: 62px;
    width: 147px;
}

#logo { 
    background: #39573a url(/UVB/resources/css/bannerImages/uvb_banner_main.png) no-repeat;
}
#stafflogo { 
    background: #39573a url(/UVB/resources/css/bannerImages/uvb_banner_staff.png) no-repeat;
}
#networklogo { 
    background: #39573a url(/UVB/resources/css/bannerImages/uvb_banner_network.png) no-repeat;
}
#agimpactlogo { 
    background: #39573a url(/UVB/resources/css/bannerImages/uvb_banner_agimpact.png) no-repeat;
}
#dataaccesslogo { 
    background: #39573a url(/UVB/resources/css/bannerImages/uvb_banner_dataaccess.png) no-repeat;
}
#mirradiancelogo { 
    background: #39573a url(/UVB/resources/css/bannerImages/uvb_banner_mirradiance.png) no-repeat;
}

#pubslogo { 
    background: #39573a url(/UVB/resources/css/bannerImages/uvb_banner_publications.png) no-repeat;
}

#overviewlogo { 
    background: #39573a url(/UVB/resources/css/bannerImages/uvb_banner_overview.png) no-repeat;
}
#instrumentlogo { 
    background: #39573a url(/UVB/resources/css/bannerImages/uvb_banner_instrumentation.png) no-repeat;
}

/*  footer */
#footer { 
    height: 75px;
    line-height: 1.5em;
    text-align: center;
    border-top: 2px solid;
    margin-left: 10px;
    margin-right: auto;
    padding: 2px 5px 1px 5px;
    width: 950px;
    background: #39573a repeat-x;
    color: #ffe45c;
}
/* main content */ 
#content { 
    width: 960px;
    overflow: hidden;
} 
/* to use full width with no columns */
#nocolumns { 
    padding: 2px 20px 4px 20px;
    margin: auto;
    width: 920px;
    font-size: 100%;
} 

#mainSubNocolumns { 
    margin: auto;
    width: 920px;
    text-align: justify;
    padding: 12px 3px 10px 10px;
    font-size: 105%;
    line-height: 14px;
} 
/* main column  - page content */
#maincolumn { 
    text-align: justify;
    width: 620px;
    float: left;
    padding: 12px 3px 10px 10px;
}

#staffinfo { 
    width: 547px;
    font-size: 100%;
    border-bottom: 2px solid #39573a;
    height: 95px;
}

/* column 1 - contains sidebar items */
#sidecolumn { 
    width: 300px;
    float: right;
    padding: 5px 8px 5px 5px;
} 

.sidebaritem { 
    width: 300px;
    float: left;
    margin: 6px 8px 10px 0px;
    color: #002200;
}


.sidebaritem a {
    text-decoration: none;
    color: #002200;
    font-weight: bold;
}
.sidebaritem a:hover {
    text-decoration: none;
    color: #c77405;
    font-weight: bold;
}
.sidebaritem li {
    list-style-type: none;
    font-weight: bold;
    padding: 0px 0px 5px 0px;
    text-align: left;
    font-weight: bold;
}

.sidebaritem li a:hover, .sidebaritem li a#selected  {
    color: #c77405;
    font-weight: bold;
}

/* navigation menu */
#menu { 
    margin: 0px 0px 0px 10px;
    height: 25px;
    width: 960px;
    background: #39573a repeat-x;
    color: #ffe45c;
    font-weight: bold;
    font-size: 105%;
}

#menu ul { 
    margin: 0px 0px 0px 0px;
    padding: 4px 0px 0px 0px;
    list-style-type: none;
    font-weight: bold;
    font-size: 105%;
}

#menu li { 
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 10px 0px 0px;
    font-weight: bold;
    font-size: 105%;
}

#menu li a {
    display: list-item;
    text-decoration: none;
    padding: 0px 11px 0px 7px;
    background: #39573a repeat-x;
    color: #ffe45c;
    font-weight: bold;
    font-size: 105%;
}
#menu li a:hover, #menu li a#selected, #menu li a#selected:hover { 
    display: list-item;
    background: #39573a repeat-x;
    color: #eeeeee;
    font-weight: bold;
    font-size: 105%;
    padding: 0px 11px 0px 7px;
}

#menu form {
    display: inline;
    float: right;
    margin: 0px 0px 0px 0px;
    background: #39573a repeat-x;
    color: #ffe45c;
}


#linkitems a, a#selected, #links a:hover, #footer a:hover, #footer a { 
    font-weight: bold;
    text-decoration: none;
}

#linkitems a, a#selected {
    font-size: 100%;
}
#linkitems a#selected {
    color: #eeeeee;
}

#links a, #linkitems a, #footer a { 
    background: transparent;
    color: #ffe45c;
}
#links a:hover, #linkitems a:hover, #footer a:hover, #linkitems a#selected { 
    background: transparent;
    color: #eeeeee;
}

#noUnderLineLink a, #noUnderLineLink a:hover {
    text-decoration: none;
}

.tableRowBanding1 {
    background: #e6e6df;
    padding: 3px 3px 3px 3px;
}
.tableRowBanding2 {
    background: #ffffff;
    padding: 3px 3px 3px 3px;
}

.bgColorRedClass {
    background: #C80000 /* #c77405; */
}
.csvimage {
    background-image: url('/UVB/resources/css/styleImages/csv.png')  !important;
    width: 32px !important;
    height: 32px !important;
}
.pdfimage {
    background-image: url('/UVB/resources/css/styleImages/pdf.png')  !important;
    width: 32px !important;
    height: 32px !important;
}
.excelimage {
    background-image: url('/UVB/resources/css/styleImages/excel.png')  !important;
    width: 32px !important;
    height: 32px !important;
}
.xmlimage {
    background-image: url('/UVB/resources/css/styleImages/xml.png')  !important;
    width: 32px !important;
    height: 32px !important;
}
.ui-selectonemenu-list,
.ui-selectonemenu-panel {
    height:50% !important
}
.ui-selectonemenu-items-wrapper {
    height:100% !important
}
